<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b2b1b3cdd67349f0a136c63da86dd8c">
  <dict>
    <!--2023-02-11 09:58:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-02-11 09:58:16.000-->
    <string key="carrier_volte_hd_icon_flag">00010101</string>
  </dict>
</config>
